commit 818961c176533dcb2bf52446b45d645f97206877
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Oct 29 02:18:11 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 3d83825e898..349ad549863 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,7 @@
+2021-10-28  Eric Botcazou  <ebotcazou@adacore.com>
+
+	* doc/invoke.texi (%X): Remove obsolete reference to -Wl.
+
 2021-10-27  Martin Jambor  <mjambor@suse.cz>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0549f272057..2b0e14155ab 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211028
+20211029

